div.form {
    color: var(--secondary-text);
    text-align: center;
}

input, select {
    color: var(--secondary-text);
    width: 250px;
    padding: 10px 20px;
    margin: 5px;
    box-sizing: border-box;
}

input[type=checkbox] {
    width: 70px;
    margin-left: -90px;
    padding-left: 0px;
}

input[type=text], input[type=password], input[type=email], select {
    border-right: 4px solid var(--primary-accent);
    border-left: 4px solid var(--primary-accent);
}

input[type=submit] {
    color: var(--primary);
    background-color: var(--secondary-accent);
    cursor: pointer;
}

input[type=text]:focus, input[type=password]:focus, input[type=email]:focus {
    border: 4px solid var(--secondary-accent);
}

p.login-error {
    color: var(--error-color);
    text-align: center;
}